[setup]
AppTitle      = 三国战记魏吴传
Version       = 硬盘版 
Ename         = sgzjwwz
AppName       = nebula.exe
SoftId        = 17650
StarEndPath   =   
RunManner     = 0
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    =  
LastTime  =2013/5/28 15:22:58 
RunNum        =13
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
